prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: X bitmaps
Description: Bitmaps that are shared between X applications
Version: 1.1.1
Cflags: -I${includedir}
Libs:
